//---------------------------------------------------------------------------

#include <basepch.h>
#pragma hdrstop
USEFORMNS("BorderSidesRVFrm.pas", Bordersidesrvfrm, frmRVBorderSides);
USEFORMNS("BaseRVFrm.pas", Baservfrm, frmRVBase);
USEFORMNS("ColorRVFrm.pas", Colorrvfrm, frmColor);
USEFORMNS("dmActions.pas", Dmactions, rvActionsResource); /* TDataModule: File Type */
USEFORMNS("FillColorRVFrm.pas", Fillcolorrvfrm, frmRVFillColor);
USEFORMNS("FontRVFrm.pas", Fontrvfrm, frmRVFont);
USEFORMNS("FourSidesRVFrm.pas", Foursidesrvfrm, frmRVFourSides);
USEFORMNS("HypRVFrm.pas", Hyprvfrm, frmRVHyp);
USEFORMNS("ItemPropRVFrm.pas", Itemproprvfrm, frmRVItemProp);
USEFORMNS("HypPropRVFrm.pas", Hypproprvfrm, frmRVHypProp);
USEFORMNS("IntegerRVFrm.pas", Integerrvfrm, frmInteger);
USEFORMNS("InsSymbolRVFrm.pas", Inssymbolrvfrm, frmRVInsertSymbol);
USEFORMNS("ListGallery2RVFrm.pas", Listgallery2rvfrm, frmRVListGallery2);
USEFORMNS("ListGalleryRVFrm.pas", Listgalleryrvfrm, frmRVListGallery);
USEFORMNS("ListRVFrm.pas", Listrvfrm, frmRVList);
USEFORMNS("PageSetupRVFrm.pas", Pagesetuprvfrm, frmRVPageSetup);
USEFORMNS("ParaListRVFrm.pas", Paralistrvfrm, frmRVParaList);
USEFORMNS("ParaBrdrRVFrm.pas", Parabrdrrvfrm, frmRVParaBrdr);
USEFORMNS("ParaRVFrm.pas", Pararvfrm, frmRVPara);
USEFORMNS("PreviewRVFrm.pas", Previewrvfrm, frmRVPreview);
USEFORMNS("SpacingRVFrm.pas", Spacingrvfrm, frmRVSpacing);
USEFORMNS("SplitRVFrm.pas", Splitrvfrm, frmRVSplit);
USEFORMNS("InsTableRVFrm.pas", Instablervfrm, frmInsTable);
USEFORMNS("TableBackRVFrm.pas", Tablebackrvfrm, frmRVTableBack);
USEFORMNS("TableBrdrRVFrm.pas", Tablebrdrrvfrm, frmRVTableBrdr);
USEFORMNS("TableSizeRVFrm.pas", Tablesizervfrm, frmRVTableSize);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------


#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
	return 1;
}
//---------------------------------------------------------------------------
